<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HSBC Clon</title>
    <link href="https://unpkg.com/tailwindcss@^2.2.19/dist/tailwind.min.css" rel="stylesheet">
    <link rel="stylesheet" href="../css/styleNegocios.css">
</head>

<body>
    <header class="shadow-md bg-black py-0.5">
        <div class="flex items-center">
            <nav class="container mx-auto px-4 flex justify-between">
                <div>
                    <a href="#" class="inline-block py-2 px-4 text-white text-xs">Personas</a>
                    <a href="#" class="inline-block py-2 px-4 text-white text-xs">Negocios</a>
                    <a href="#" class="inline-block py-2 px-4 text-white text-xs">Empresas</a>
                </div>
                <div>
                    <a href="#" class="inline-block py-2 px-4 text-white text-xs">Español</a>
                    <a href="#" id="entrarLink" class="inline-block py-2 px-4 text-white text-xs bg-red-600">Entrar</a>
                    <div id="menuDesplegable" class="hidden bg-white absolute w-80 shadow-md right-0">
                        <a href="#" class="block px-4 py-2 text-black">HSBCnet</a>
                        <a href="#" class="block px-4 py-2 text-black">Banca por internet</a>
                    </div>
                </div>
            </nav>
        </div>
        <div class="bg-white p-6 flex items-center">
            <img src="../img/logo_hsbc.svg" alt="Logo SVG" class="h-10">
            <div class="px-10">
                <p class="text-xl text-black">HSBC Fusion</p>
                <p class="text-xs text-black">Cuentas, productos y servicios</p>
            </div>
        </div>
    </header>
    <main class="container mx-auto my-4">
        <div class="relative h-96 flex items-center">
            <img src="../img/img_hb_fusion_mujeres.jpg" alt="Imagen" class="absolute top-0 left-0 w-full h-full object-cover">
            <div class="flex flex-col w-96 relative z-10">
                <h1 class="text-4xl px-10 relative z-10">Mujeres al Mundo</h1>
                <p class="px-10 relative z-10">Empresarias en México: este es su lugar</p>
                <button class="mx-10 bg-red-600 hover:bg-red-700 text-white font-bold py-2 px-4 rounded mt-4 relative z-10">Más información</button>
            </div>
        </div>
        <div id="infoDiv" class="mt-4 border border-blue-800 bg-gray-200 py-2 px-4 relative">
            <div class="absolute top-0 left-0 mt-2 ml-2">
                <div class="flex items-center justify-center h-4 w-4 rounded-full border border-blue-800 text-blue-800">
                    <span class="text-xs italic">i</span>
                </div>
            </div>
            <div class="absolute top-0 right-0 mt-1 mr-4">
                <i id="closeBtn" class="fas fa-times text-blue-800 font-bold">x</i>
            </div>
            <p class="mx-5 text-gray-800 font-semibold">A partir del primero de diciembre de 2023 los términos y
                condiciones de las Membresías HSBC Fusion fueron actualizados, consulta los detalles en:</p>
            <p class="mx-5 text-gray-800 font-semibold underline">Membresía HSBC Fusion Empresario</p>
            <p class="mx-5 text-gray-800 font-semibold underline">Membresía HSBC Fusion Negocios</p>
        </div>
    </main>
    <script src="../js/script.js"></script>
    <!--Tarea 14-->
    <div class="cuenta-personal">
        <section>
            <div class="container-arriba">
                <div class="cuadro-rojo"></div>
                <div class="arriba-izq">
                    <h2>Tu cuenta personal y de negocios en un solo lugar</h2>
                <p>
                    Con HSBC Fusion, puedes administrar tu cuenta de negocios y personal en un solo lugar,
                    con acceso a servicios exclusivos que ayudarán a tu negocio a crecer.
                    Fusion facilita tu operación bancaria en el día a día para que te puedas 
                    enfocar en tu negocio
                </p>
            </div>
            <span class="cc-separador"></span>
            <div class="arriba-der">
                <h3>Habla con nuestros especialistas</h3>
                <p>Llámanos al <strong>55 5721 33 66</strong> o déjanos tus datos para que uno de nuestros especialistas
                    te ofrezca las mejores opciones acuerdo a tus necesidades.</p>
                    <button type="button">Quiero ser contactado</button>
                </div>
            </div> 
            <!-- Imagenes-->
            <div class="imagenes">
                <img src="../img/img1.jpg" alt="">
                <img src="../img/img2.jpg" alt="">
            </div>
            <div class="container-cuentas">
                <div class="cuenta-izq">
                    <h3>Cuenta de Negocios</h3>
                    <p>Ten disponibilidad inmediata de tu dinero
                        por medio de nuestra extensa red de cajeros
                        automáticos sin costo de comisión,
                        obtén tasas competitivas en créditos y
                        administra las operaciones de tu negocio 24/7
                        a través de nuestros canales digitales.
                    </p>
                </div>
                <div class="cuenta-der">
                    <h3>Cuenta Personal</h3>
                    <p>Al adquirir HSBC Fusion, puedes abrir una de nuestras 
                        exclusivas cuentas personales sin costo para que puedas 
                        administrar todo en un solo sitio.
                        <br>
                        Nuestras cuentas HSBC Premier y HSBC Advance te ofrecen
                        atención perferente en sucursal así como condiciones 
                        preferenciales en productos. 
                    </p>
                </div>
            </div>
            <div class="container-icons">
                <div class="titulo2">
                    <div class="cuadro-rojo"></div>
                    <h2>¿Por qué elegir HSBC Fusion?</h2>
                </div>

                <div class="icons">
                    <div class="card1">
                        <img src="../icons/icon1.jpg" alt="">
                        <h3>Puede ser gratis</h3>
                    <p>
                        Además de no cobrarte manejo de 
                        cuentas por tus cuentas de negocio
                        y personales, al contratar tu Membresía
                        Fusion, podrás bonificarla si mantienes
                        un saldo promedio mínimo mensual en tus cuentas de negocios, personales y/o inversiones o dipersar nóminas.
                        <br>
                        <br>
                        Los costos varían de $399 a $599 M.N más IVA.
                        </p>
                    </div>
                    <div class="card2">
                        <img src="../icons/icon2.jpg">
                        <h3>Un solo equipo especializado</h3>
                        <p>
                            Un solo ejecutivo de cuenta y un solo 
                            teléfono de contacto exclusivos para 
                            atender tus necesidades personales y de
                            negocio.
                        </p>
                    </div>
                    <div class="card3">
                        <img src="../icons/icon3.jpg">
                        <h3>Reconocemos la totalidad de tu relación con el banco</h3>
                        <p>
                            Cuando solicitas nuestros créditos, reconocemos tu relación 
                            total con el banco y, cuanto más vinculado estés, mejores son
                            las condiciones de tu línea.
                        </p>
                    </div>
                    <div class="card4">
                        <img src="../icons/icon4.jpg">
                        <h3>Servicios adicionales</h3>
                        <p>Te ofrecemos una amplia gama de servicios para 
                            administrar tu negocio como Terminal Punto de
                            Venta, RAP, pago de nómina, seguros y más.
                        </p>
                    </div>
                    
                </div>
            </div>
            
        </section>
    </div>
<!--Tarea 15-->
<section>
    <div class="main-content">
        <div class="titulo-con-cuadro">
            <div class="cuadro-rojo"></div>
            <h1>Conoce más sobre HSBC Fusion</h1>
        </div>
        <p>
            Llámanos al <strong>55 5721 33 66</strong> o déjanos tus datos para que uno de nuestros especialistas te ofrezca las mejores opciones acuerdos a tus necesidades.
        </p>
        <button type="button">Quiero ser contactado</button>
        <div class="volver-arriba">
            <a href="#top">Volver arriba</a>
        </div>
        <hr class="separador">
        <h2>Mantente en contacto</h2>
        <p>Para nosotros es muy importante escuchar tu opinión. Compártenos tus dudas y entérate de lo que tenemos para ti.</p>
    
        <ul class="social-icons">
            <li><a href="https://www.facebook.com/HSBC"><img src="./image/fb.png" alt="Facebook"></a></li>
            <li><a href="https://www.youtube.com/HSBC"><img src="./image/yt.png" alt="YouTube"></a></li>
            <li><a href="https://www.twitter.com/HSBC"><img src="./image/t.png" alt="Twitter"></a></li>
        </ul>
    </div>
    </section>
    
    <div class="footer">
    <div class="footer-gray">
            <div class="card1">
            <div><img src="../img/llamada.png" alt="Icono Contacto"><strong>Contacto HSBC</strong></div>
            <p><a href="#">Llama a nuestro Centro de Atención</a></p>
        </div>
        
            <div class="card2">
            <div><img src="../img/ubicacion.png" alt="Icono Ubicacion"><strong>Sucursales</strong></div>
            <div><a href="#">Encuentra una sucursal</a></div>
        </div>
        
            <div class="card3">
            <div><img src="../img/info.png" alt="Icono Información"><strong>Aclaraciones</strong></div>
            <div><a href="#">En HSBC queremos escucharte</a></div>
        </div>
        
            <div class="card4">
            <div><img src="../img/glob.png" alt="Icono Global"><strong>Acerca de HSBC</strong></div>
            <div><a href="#">Carreras,información de los medios de comunicación,inversionistas e información corporativa</a></div>
            </div>
        </div>
        
    
    
    <div class="footer-dark">
       
        <div class="footer-links">
            <a href="#">Seguridad</a>
            <a href="#">Términos y condiciones</a>
            <a href="#">Buró de entidades financieras</a>
        </div>
    
        <div>© HSBC México 2024. Todos los Derechos Reservados</div>
        <div><a href="#">CONDUSEF</a></div>
        <div><a href="#">Consulta los Costos y las Comisiones de nuestros productos</a></div>
     
    </div>
    </div>
    
</body>

</html>
